/* CSS Document */
/*======================================================================
 ARCHIVES
======================================================================*/
.archive article a,
.archive article a img {
    display: block;
}
.archive article h2 {
    margin-top: -2px;
}
.archive article .entry-header {
    margin-bottom: 0;
}
.archive article p {
    margin-bottom: 0.5rem;
}

.blog main h2,
.search h2 {
    color: #0060af;
    text-transform: uppercase;
    transition: 0.5s ease all;
}

.search a:hover h2 {
    color: #01a490;
}

.blog main .entry-content {
    color: #636466;
}

.blog main img,
.post-type-archive-bmg_events main img {
    border-radius: 5px;
}

.search .page-title {
    color: #636466;
}

.search .entry-header {
    margin-bottom: 0;
}

/*======================================================================
 LOCATIONS
======================================================================*/
.single-bmg_locations .entry-title,
.post-type-archive-bmg_locations .entry-header h1 {
    color: var(--green-dk);
}

.single-bmg_locations .header-content,
.post-type-archive-bmg_locations .header-content {
    text-align: left;
    padding: 60px;
}

.entry-content .contact-block {
    background-color: var(--blue-md);
    color: white;
    padding: 25px;
}

.entry-content .visit-block {
    background-color: var(--blue-dk);
    color: white;
    padding: 25px;
    text-align: center;
}

.entry-content .visit-block img {
    width: 300px;
    height: auto;
}

.entry-content .hours-block {
    background-color: var(--blue-md);
    color: white;
    padding: 25px;
    font-size: 28px;
}

.entry-content .contact-block h3,
.entry-content .visit-block h3,
.entry-content .hours-block h3 {
    font-size: 35px;
}

.entry-content .contact-block span,
.entry-content .contact-block a,
.entry-content .visit-block span,
.entry-content .hours-block span {
    font-size: 28px;
    font-weight: normal;
}
.entry-content a {
    color: var(--white);
}
/*dif for tabs*/
.entry-content .tab-pane a {
    color: var(--purple-dk);
}
.entry-content .tab-pane a:hover {
    color: var(--purple-md);
}
.entry-content .tab-pane .wpfd-single-file-button.wpfd-button-download {
    color: var(--white);
}
/*dif for accordions*/
.entry-content .accordion-group a:not(.wpfd-button-download) {
    color: var(--purple-dk);
}
.entry-content .accordion-group a:not(.wpfd-button-download):hover {
    color: var(--purple-md);
}
/*dif for script code text*/
.entry-content .script-code a {
    color: var(--purple-dk);
}
.entry-content .script-code a:hover {
    color: var(--purple-md);
}
/*dif for script code buttons*/
.entry-content .script-code a.btn {
    color: var(--white);
}
/*dif for lists of links*/
.entry-content .flex-link li a {
    color: var(--purple-dk);
}
.entry-content .flex-link li a:hover {
    color: var(--purple-md);
}

.entry-content .contact-block a[href^="tel"] {
    font-family: CachetBookRegular !important;
}

.location-content .entry-title,
.location-content span.font-weight-bold {
    color: var(--blue-dk);
    transition: 0.5s ease all;
}

.location-content .entry-title {
    font-size: 26px;
    margin-bottom: 15px;
    color: var(--blue-md);
}

.location-content table.hour-group-table {
    color: #636466;
}

.location-content table.hour-group-table {
    font-size: 18px;
}

.post-type-archive-bmg_locations article a .location-content {
    border: 2px solid #efefef;
    border-radius: 5px;
    min-height: 400px;
    padding: 25px;
    transition: 1s ease all;
}

.post-type-archive-bmg_locations a {
    transition: 1s ease all;
}

.location-info-box {
    padding: 35px;
}

.post-type-archive-bmg_locations main a:hover,
.post-type-archive-bmg_locations main a:focus {
    background-color: #efefef;
    border-radius: 5px;
    transition: 0.5s ease all;
}

.post-type-archive-bmg_locations article a:hover .location-content {
    border: 2px solid #0089d0;
    transition: 1s ease all;
}

.contact-block .btn.btn-yellow {
    font-weight: bold;
    font-size: 20px;
}

.contact-block .btn.btn-yellow:hover,
.contact-block .btn.btn-yellow:focus,
.contact-block .btn.btn-yellow:active {
    color: #fcaf17;
}

#cff.cff-palette-4 a,
#cff.cff-palette-4 .cff-post-links a,
#cff.cff-palette-4 a {
    color: var(--blue-dk);
}

@media (max-width: 1200px) {
    .post-type-archive-bmg_locations article a .location-content {
        min-height: unset;
    }

    .entry-content .contact-block h3,
    .entry-content .visit-block h3,
    .entry-content .hours-block h3 {
        font-size: 25px;
    }

    .entry-content .contact-block span,
    .entry-content .contact-block a,
    .entry-content .visit-block span,
    .entry-content .hours-block span,
    .entry-content .hours-block {
        font-size: 20px;
        font-family: "CachetBoldRegular";
        font-weight: bold;
    }
}

@media (max-width: 992px) {
    .single-bmg_locations .header-content,
    .post-type-archive-bmg_locations .header-content,
    .entry-content .contact-block,
    .entry-content .visit-block,
    .entry-content .hours-block {
        padding: 30px;
    }

    .single-bmg_locations .entry-title {
        font-size: 30px;
    }

    .location-content .entry-title {
        font-size: 20px;
    }
}

/*======================================================================
 PROGRAMS
======================================================================*/
.program-header-content {
    background: rgba(99, 100, 102, 0.1);
    text-align: left;
    color: #636466;
}

.program-header-content .program-info.program-info--background-dark-green .btn {
    background: var(--green-dk);
    border: 3px solid var(--green-dk);
    color: var(--white);
}
.program-header-content
    .program-info.program-info--background-dark-green
    .btn:hover,
.program-header-content
    .program-info.program-info--background-dark-green
    .btn:active,
.program-header-content
    .program-info.program-info--background-dark-green
    .btn:focus {
    background: var(--white);
    color: var(--green-dk);
}

.program-header-content
    .program-info.program-info--background-medium-green
    .btn {
    background: var(--green-md);
    border: 3px solid var(--green-md);
    color: var(--white);
}
.program-header-content
    .program-info.program-info--background-medium-green
    .btn:hover,
.program-header-content
    .program-info.program-info--background-medium-green
    .btn:active,
.program-header-content
    .program-info.program-info--background-medium-green
    .btn:focus {
    background: var(--white);
    color: var(--green-md);
}

.program-header-content
    .program-info.program-info--background-light-green
    .btn {
    background: var(--green-md);
    border: 3px solid var(--green-md);
    color: var(--white);
}
.program-header-content
    .program-info.program-info--background-light-green
    .btn:hover,
.program-header-content
    .program-info.program-info--background-light-green
    .btn:active,
.program-header-content
    .program-info.program-info--background-light-green
    .btn:focus {
    background: var(--white);
    color: var(--green-md);
}

.program-header-content .program-info.program-info--background-dark-blue .btn {
    background: var(--blue-dk);
    border: 3px solid var(--blue-dk);
    color: var(--white);
}
.program-header-content
    .program-info.program-info--background-dark-blue
    .btn:hover,
.program-header-content
    .program-info.program-info--background-dark-blue
    .btn:active,
.program-header-content
    .program-info.program-info--background-dark-blue
    .btn:focus {
    background: var(--white);
    color: var(--blue-dk);
}

.program-header-content
    .program-info.program-info--background-medium-blue
    .btn {
    background: var(--blue-md);
    border: 3px solid var(--blue-md);
    color: var(--white);
}
.program-header-content
    .program-info.program-info--background-medium-blue
    .btn:hover,
.program-header-content
    .program-info.program-info--background-medium-blue
    .btn:active,
.program-header-content
    .program-info.program-info--background-medium-blue
    .btn:focus {
    background: var(--white);
    color: var(--blue-md);
}

.program-header-content .program-info.program-info--background-light-blue .btn {
    background: var(--blue-md);
    border: 3px solid var(--blue-md);
    color: var(--white);
}
.program-header-content
    .program-info.program-info--background-light-blue
    .btn:hover,
.program-header-content
    .program-info.program-info--background-light-blue
    .btn:active,
.program-header-content
    .program-info.program-info--background-light-blue
    .btn:focus {
    background: var(--white);
    color: var(--blue-md);
}

.program-header-content h1:after {
    content: "";
    display: block;
    width: 15%;
    margin: 20px auto 30px 0;
    border-bottom: 5px solid var(--purple-lt);
}

.program-header-content .col-xl-6 {
    padding: 0;
}

.program-header-content .program-info {
    padding: 60px 35px;
}

.program-header-content .overlay-block,
.program-header-content .image-block {
    height: 100%;
}

.program-header-content .header-image-section .image-block img {
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.post-type-archive-bmg_programs .related-images .color:first-of-type .overlay {
    background: rgba(0, 137, 208, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(2) .overlay {
    background: rgba(32, 189, 190, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(3) .overlay {
    background: rgba(0, 107, 107, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(4) .overlay {
    background: rgba(0, 174, 239, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(5) .overlay {
    background: rgba(1, 164, 144, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(6) .overlay {
    background: rgba(0, 174, 239, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(7) .overlay {
    background: rgba(0, 96, 175, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(8) .overlay {
    background: rgba(32, 189, 190, 0.65);
}

.post-type-archive-bmg_programs .related-images .color:nth-of-type(9) .overlay {
    background: rgba(0, 107, 107, 0.65);
}

.post-type-archive-bmg_programs
    .related-images
    .color:nth-of-type(10)
    .overlay {
    background: rgba(0, 137, 208, 0.65);
}

.single-bmg_programs .social-box.container-fluid {
    background-color: #efefef;
    padding: 25px;
    border-top: 5px solid var(--purple-lt);
}

.single-bmg_programs .social-box .fb_iframe_widget {
    display: block;
    text-align: center;
}

.post-type-archive-bmg_locations th.d-block,
.post-type-archive-bmg_locations td.d-block {
    display: inline-block !important;
}

@media (max-width: 1000px) {
    .program-info h1 {
        font-size: 30px;
    }

    .single-bmg_programs .social-box p {
        margin-top: 35px;
    }
}

/*======================================================================
 EVENTS
======================================================================*/
.single-bmg_events div.event-date:after {
    content: "";
    display: block;
    width: 15%;
    margin: 20px auto 30px auto;
    border-bottom: 5px solid var(--purple-lt);
}

.single-bmg_events .event-date.mb-1 span {
    font-size: 40px;
}

.event-sidebar ul {
    list-style-type: none;
    padding: 10px 25px;
    border: 3px solid #0060af;
    border-radius: 5px;
    margin-top: 20px !important;
}

.event-sidebar .main-term {
    font-size: 18px;
}

.event-sidebar ul a {
    text-align: left;
}

.event-sidebar .btn.btn-green {
    border: none;
    padding: 10px 25px;
}

.event-sidebar .main-term:hover,
.event-sidebar .main-term:active,
.event-sidebar .main-term:focus {
    color: #006b6b;
}

.event-sidebar .current-event-location {
    font-weight: bold;
    color: #00aeef;
    font-size: 20px;
}

.event-sidebar .btn-green:hover,
.event-sidebar .btn-green:active,
.event-sidebar .btn-green:focus {
    color: #fff;
    background-color: #006b6b;
}

@media (max-width: 1400px) {
    .event-sidebar .main-term {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .single-bmg_events .event-date.mb-1 span {
        font-size: 20px;
    }
}

/*======================================================================
 ALERTS
======================================================================*/
.alerts {
    background-color: var(--purple-dk);
    color: #fff;
    padding: 20px 5px;
}

.alerts .carousel-item,
.alerts .item {
    text-align: center;
}

i.fa.fa-exclamation-circle {
    font-size: 30px;
    margin: 0;
    padding: 0;
}

.alerts div h3 {
    margin-bottom: 0;
    font-size: 30px;
}

.alerts a {
    color: #fff;
    align-self: center;
}
